<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Vínculo</string>
	<key>26.title</key>
	<string>Aceptar</string>
	<key>28.title</key>
	<string>Cancelar</string>
	<key>40.title</key>
	<string>Escribir, pegar o arrastrar y soltar un destino para el vínculo:</string>
	<key>55.title</key>
	<string>Web</string>
	<key>56.title</key>
	<string>Archivo</string>
	<key>57.title</key>
	<string>Radio</string>
	<key>58.title</key>
	<string>Correo electrónico</string>
	<key>59.title</key>
	<string>Sin prefijo</string>
	<key>6.title</key>
	<string>http://</string>
</dict>
</plist>
